.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-76fb752f-37d7-ebe9-9e22-837572315348 {

}
.navTarget .lp-breadcrumb-primary{
    position:sticky;
    top:calc(var(--spacer-6) + 65px);
    background-color:#fff;
    z-index:9;
}
.cadmin.control-menu-container + div.d-flex .navTarget{
    top:calc(var(--spacer-6) + 121px);
}.lfr-layout-structure-item-86376e57-d9a1-627d-eb8d-e8569f31d3ad a{
border-bottom: 0px !important;
}.lfr-layout-structure-item-33d8b13b-ae21-7300-9962-4b10b945d8aa a{
border-bottom : 2px solid #045898 !important;
}.lfr-layout-structure-item-728cd9bc-3257-6bf5-2fd3-6c9413c7f9dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-728cd9bc-3257-6bf5-2fd3-6c9413c7f9dc) !important;
}
.lfr-layout-structure-item-485877cf-617a-56ab-8d58-ef66c0869fe4 a {
border-radius: inherit;
border-top: 0px !important;
border-left: 0px !important;
border-right: 0px !important;
}.lfr-layout-structure-item-4e3b5e85-2356-4127-cdd9-0a9e6dcbba35 {
display: none !important;
}
.lfr-layout-structure-item-ce7ae882-4fdc-bf26-e440-dc0fbb056a5e {
font-size: var(--font-size-base) !important;
}
@media (min-width: 1200px) {
.lfr-layout-structure-item-322e6b89-af69-ca23-2b5c-1f788fb6164f .navbar-nav-new{
    grid-template-columns: repeat(5, 1fr) !important;
gap:7px;

}
.lfr-layout-structure-item-322e6b89-af69-ca23-2b5c-1f788fb6164f .navbar-nav-new li{
border: 1px solid #cfcfcf !important;
padding : .5rem;}
}.lfr-layout-structure-item-91662593-30d8-b313-33f4-845384be220a {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-79e4a30d-8112-33b3-a838-1e6d42dccc68 {
padding-bottom: var(--spacer-5,3rem) !important;
}
header#banner{
z-index:99
}